<template>
  <div>
    
    <SearchWords
    :words_data="WORDS"
    />
  </div>
</template>

<script>
import SearchWords from './SearchWords.vue'
import { mapGetters} from 'vuex'

export default {
  name: 'MainPage',
  components: {
    SearchWords
  },
  computed: {
    ...mapGetters([
      'WORDS'
    ])
  }
 
}
</script>

<style>

</style>